uuagc-0.9.38.5: Attribute Grammar System of Universiteit Utrecht

Distribution.Simple.UUAGC

Synopsis

- uuagcUserHook :: UserHooks
- uuagc :: BuildInfo -> LocalBuildInfo -> PreProcessor

# Documentation

uuagcUserHook :: UserHooks

`uuagc` returns the name of the uuagc compiler

`defUUAGCOptions` returns the default names of the uuagc options

File used to store de classes defined in the cabal file.

The prefix used for the cabal file optionsw

The prefix used for the cabal file options used for defining classes

uuagc :: BuildInfo -> LocalBuildInfo -> PreProcessor